#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.19
visibility:           public
id:                   store-0.7.19-9CfqeqBvXZV3DDdBwFwQ5R
key:                  store-0.7.19-9CfqeqBvXZV3DDdBwFwQ5R
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  76c5c885fd47e56a4e1bf2edf4c16b83
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.2.8/site-local/store-0.7.19
library-dirs:         /usr/lib/ghc-9.2.8/site-local/store-0.7.19
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.19-9CfqeqBvXZV3DDdBwFwQ5R
depends:
    array-0.5.4.0 async-2.2.5-ISASXWQBo5t2kHzwBCdXKD base-4.16.4.0
    base-orphans-0.8.8.2-Ta2qzyGQUqKUqwPJzARRv
    base64-bytestring-1.2.1.0-ANgoIOgDJNLFF2Mno9rS0F
    bifunctors-5.6-2FyHrE6FnOkL15pEslMwTJ bytestring-0.11.4.0
    containers-0.6.5.1 contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha1-0.11.101.0-7KUsNSMMC9VETcbVkAGkX4 deepseq-1.4.6.1
    directory-1.3.6.2 filepath-1.4.2.2
    free-5.1.10-FF9IrM3VPpPdYy1jwOxLP ghc-prim-0.8.0
    hashable-1.4.4.0-1shJtFAyUDm6YNVMIOxWfw
    hspec-2.10.9-LE889lmPBz43CgozpzTILk
    hspec-smallcheck-0.5.3-HBs9q0BG5FbH7pN8z2eijh integer-gmp-1.1
    lifted-base-0.2.3.12-6BgNIrdASDp6hiAqu7IrGe
    monad-control-1.0.3.1-4oe1GZGE3LzIKnWqU3gpY7
    mono-traversable-1.0.21.0-8QynI6tLSXwDgjsRDfVYhT
    network-3.1.4.0-9HtVytn84ZB8K7eENoz7yD
    primitive-0.7.4.0-6KmKRdtjMquLpK2leC8DMp
    resourcet-1.2.6-JwKIfeBAfpHJlahbpZwKK
    safe-0.3.21-Li7GIJTB6rEZyB96s49fA
    smallcheck-1.2.1.1-6wZUOEKZJVzBQsbYuXdOiD
    store-core-0.4.4.7-3041gCihNtnH44kY8EePUm
    syb-0.7.2.4-7M5KdkNPe8v4JwJLONUD12 template-haskell-2.18.0.0
    text-1.2.5.0 th-lift-0.8.4-7yLYwH7OaPD4aJs3FpHkYY
    th-lift-instances-0.1.20-BukvbKKzdew5f9WroWkD2M
    th-orphans-0.13.14-AYdggY4yuTUDRs10WFjQ99
    th-reify-many-0.1.10-GRcffb49IwZJOE0aCLU2sO
    th-utilities-0.2.5.1-ER7rI1nZAELpeGBZ8SSzI time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-Fh9bn7OEhnqCMuFBZWj2ah
    vector-0.13.1.0-6zUlLOR49glIjajdp1B41
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

